/*=======================================================================
 *** PORTO_SUB STYLE VARIABLES***
 ========================================================================*/
@import "/include/css/drupal8.css";
@import "/include/css/drupal8specific.css";

:root {
	--main-color: #0a577d;
	--main-color-dark: #0a577d;
	--main-color-light: white;
	--secondary-color: #white;
	--site-slogan-color: black;
	--a-hover-color: #005e80;
	--a-active-color: #005e80;
	--footer-color: black;
	--dotted-line-link: '../img/krell/dottedline.gif';
	--frontbanner-font-family: 'Arial';
}

/*#footer {
	background: #060606 !important;
	border-top: 4px solid #060606 !important;
	margin-top: 40px !important;
	padding: 20px 0 10px !important;
}

#footer a {
	color: white !important;
}*/

.social-icons {
	width: 250px;
}
